Bug 160297 - Need to add version "4" to "Fedora Extras" component in Bugzilla
Need to add version "4" to "Fedora Extras" component in Bugzilla
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-14 04:10 EDT by Alex Lancaster
Modified: 2007-04-18 13:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 04:25:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2005-06-14 04:10:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Galeon/1.3.21

Description of problem:
Now that Fedora Extras 4 has been officially released, it needs a version "4" in Bugzilla so bugs can be filed against FE4 packages.  I wasn't sure where else to file this bug, so I thought that the Fedora Infrastructure component would be appropriate.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log into Bugzilla.
2. Open new bug.
3. Select component "Fedora Extras"
  

Actual Results:  Note that "4" is not a listed version (only "3" and "devel")

Expected Results:  "4" should also be listed.

Additional info:
Comment 1 Warren Togami 2005-06-14 04:25:25 EDT
Oops, sorry, done now.

Note You need to log in before you can comment on or make changes to this bug.